﻿body { background-color:#fff;}

img { border: 0px; }

/* Header */
.header { }
.header .first_cell { float:left; }
.header ul { position:absolute; margin-left:-40px; margin-top:0px; }
.header ul li {  list-style: none; display: inline;  }
.header ul li.first { background:none; }
.header ul li a { color: #324667; font-size:11px; background-position: left center; display: inline-block;  padding-right:7px; background-repeat: no-repeat;  padding-left:17px; background-image: url( 'bullets/headerbullet.png' ); }
.header ul li a:hover { text-decoration: underline; }
.header .first_cell .page_content_text { margin: 15px 0 0 -20px; padding: 0px; }
.header .second_cell { float:right; padding-top: 5px; }
/* Header */


/* Home Slider */

.home_feature_o, .home_feature_nav  { border-bottom:solid 2px #000;}
.home_feature_o .article_image { height:299px; width:676px;}
.home_feature_o .slide_node_i { overflow:hidden;}
.home_feature_nav { background-color: #102442; height:299px; width:260px;  }
.home_feature_nav ul { margin:0px;}
.home_feature_nav ul li { list-style: none; margin: 0px 0px 0px -40px; padding: 0px; }
.home_feature_nav ul li a { color: #fff; display: inline-block; margin: 4px 5px 4px 4px; text-align: center;  }

/* Top Navigation */
.top_nav { display: inline-block; clear: both; background-image: url('backgrounds/top_nav/top_nav_bg.png'); width: 100%; background-repeat: repeat-x; height: 34px; text-align: center; color: #cbdae9; }
.top_nav ul { margin:0px; padding: 0px;  }
.top_nav ul li { list-style: none; padding-left:0px; margin-left:0px; padding-right:0px; display: inline; }
.top_nav ul li a {  color: #CBDAE9; display: inline-block; text-decoration:none; min-width:120px; font-size:12px; padding-top:7px; padding-bottom:7px; padding-left:10px; padding-right:10px;  background-image: url(   'backgrounds/top_nav/top_nav_main.jpg' ); }
.top_nav ul li.last a { background-image: url('backgrounds/top_nav/top_nav_main_last.jpg' ); }
.top_nav ul li a:hover, .top_nav ul li strong a, .top_nav ul li.last strong a { background-image: url('backgrounds/top_nav/top_nav_main_h.jpg' ); text-decoration:none; color:#000; font-weight: normal; }
/* Top Navigation */

/* Home Panel Snapshot & Panel Snapshot */
.home_panel_snapshot, .panel_snapshot { display: inline-block; clear: both; margin: 10px 0 10px 0; }
.home_panel_snapshot .text h1, .panel_snapshot .text h1 { margin-bottom: 10px; }
.home_panel_snapshot .text .page_content_text, .panel_snapshot .text .page_content_text { margin-bottom: 10px; }

.home_panel_snapshot .panels .article_snapshot { float: left; width: 47%; border: solid 1px #eee; margin:5px 4px 5px 4px; padding:4px; }
.panel_snapshot .panels .article_snapshot { float: left; width: 47%; border: solid 1px #eee; margin:5px; padding:4px; }

.home_panel_snapshot .panels .article_snapshot:hover, .panel_snapshot .panels .article_snapshot:hover { border: 1px solid #FF800B; }
.home_panel_snapshot .panels .article_snapshot h2, .panel_snapshot .panels .article_snapshot h2 { padding-top: 4px; margin-top: 0px; margin-bottom: 0px; padding-left: 4px; font-size: 16px; padding-bottom: 0px; background-color: #fff; }
.home_panel_snapshot .panels .article_snapshot h2 a, .panel_snapshot .panels .article_snapshot h2 a { text-decoration: none; color: #002967; }

.home_panel_snapshot .panels .article_snapshot .article_image { height: 220px; overflow:hidden; }
.panel_snapshot .panels .article_snapshot .article_image { height: 220px; overflow:hidden; }

.home_panel_snapshot .panels .article_snapshot .content, .panel_snapshot .panels .article_snapshot .content { line-height: 18px; font-size: 11px; padding:4px; background-color: #ECF4FF; height:70px; overflow:hidden;}
.home_panel_snapshot .panels .article_snapshot .content { display:none;}
.home_panel_snapshot .panels .article_snapshot .content a, .panel_snapshot .panels .article_snapshot .content a { color: #000; text-decoration: none; }

.home_panel_snapshot .panels .article_snapshot .content a.read_more, .panel_snapshot .panels .article_snapshot .content a.read_more { padding-left: 5px; color: #c00010; }
.home_panel_snapshot .panels .article_snapshot .content a.read_more:hover, .panel_snapshot .panels .article_snapshot .content a.read_more:hover { text-decoration: underline; }
/* Home Panel Snapshot & Panel Snapshot */

/* Bulleted Snapshot */
.bulleted_snapshot { display: inline-block; clear: both; margin: 10px 0 10px 0; }
.bulleted_snapshot .text h1 { margin-bottom: 10px; }
.bulleted_snapshot .text .page_content_text { margin-bottom: 10px; }
.bulleted_snapshot .panels { display: table; }
.bulleted_snapshot .panels .article_snapshot { display: table-cell; border: solid 1px #fff; padding:8px 10px 8px 50px; margin: 5px 10px 5px 10px; min-height: 130px; float: left; width: 36%; background-image: url('bullets/blue_bullet.png'); background-position: top left; background-repeat: no-repeat; }
.bulleted_snapshot .panels .article_snapshot:hover { border: solid 1px #dfecff; }
.bulleted_snapshot .panels .article_snapshot .content { margin: 0px; padding: 0px; }
/* Bulleted Snapshot */

/* Dated Slider */
.news_flash { display: inline-block; text-align:left; clear: both; margin: 0 0 10px 0; padding: 10px 10px 0 10px; background-color: #F8F8FA; }
.news_flash .text h2 { font-size: 22px; margin-bottom: 10px; }
.news_flash .text h2 a { color:#002661; }
.news_flash .text .page_content_text { margin-bottom: 10px; }
.news_flash .slider .article_snapshot { background-color:#fff; height:140px; padding:10px;}
.news_flash .slider .article_snapshot .content a { color:#000;}


.news_flash .pixel_ad_slider .nav_buttons { margin-top: 165px; }
.mean_ad_slider .nav_buttons .nav_left { background-image:url('assets/nav_left.png'); background-repeat: no-repeat; }
.mean_ad_slider .nav_buttons .nav_pause {background-image:url('assets/nav_pause.png')}
.mean_ad_slider .nav_buttons .nav_play {background-image:url('assets/nav_play.png')}
.mean_ad_slider .nav_buttons .nav_right {background-image:url('assets/nav_right.png')}
/* Dated Slider */

/* Gallery Slider */
.gallery_slider { display: inline-block; clear: both; margin: 0 0 10px 0; padding: 10px 10px 0 10px; background-color: #F8F8FA; }
.gallery_slider .text h2 { font-size: 22px; margin-bottom: 10px; }
.gallery_slider .text h2 a { color:#002661; }
.gallery_slider .text .page_content_text { margin-bottom: 10px; }
.gallery_slider .horizontal_slider { background-color: #fefefe; padding: 5px; }
.gallery_slider .more_link { padding: 5px 0 5px 0; text-align: right; }
.gallery_slider .more_link a { color: #EB7A00; }
.gallery_slider .more_link a:hover { text-decoration: underline; }

.gallery_slider .pixel_ad_slider { }
.gallery_slider .pixel_ad_slider .nav_buttons { margin-top: 165px; }
.gallery_slider .pixel_ad_slider .nav_buttons .nav_left { background-image:url('assets/nav_left.png'); background-repeat: no-repeat; }
.gallery_slider .pixel_ad_slider .nav_buttons .nav_pause {background-image:url('assets/nav_pause.png')}
.gallery_slider .pixel_ad_slider .nav_buttons .nav_play {background-image:url('assets/nav_play.png')}
.gallery_slider .pixel_ad_slider .nav_buttons .nav_right {background-image:url('assets/nav_right.png')}
/* Gallery Slider */

/* Text Snapshot & Text Snapshot List */
.text_snapshot { display: inline-block; clear: both; text-align:left; margin: 5px 0 10px 0; padding: 10px; background-color: #F8F8FA; }
.text_snapshot .article_snapshot { padding: 10px; }
.text_snapshot .article_snapshot h2 { margin-bottom: 10px; }
.text_snapshot .article_snapshot h2 a { color:#002661;}
.text_snapshot .article_snapshot h2 a:hover {color: #EB7A00; }
.text_snapshot .article_snapshot .article_image { float: left; padding-right: 10px; }
.text_snapshot .article_snapshot .content { padding: 0px; }
.text_snapshot .article_snapshot .content a { color: #7A7C88; text-decoration: none; }
/* Text Snapshot & Text Snapshot List */

/* Left Navigation */
.left_nav {margin-right: 20px; text-align:left; margin-top:20px; }
.left_nav ul { margin: 0; padding: 0; font-size: 12px; font-weight: bold; list-style-type: none;	}
.left_nav ul li { list-style: none; clear: both; margin-bottom:0px; padding-bottom:0px;  }
.left_nav ul li a{  padding: 0.46em 0 0.46em 10px; display: block; color: #39464B; text-decoration: none; font-size: 12px; border-bottom: 1px solid #E4E5E8; }
.left_nav ul li a:hover { color: #fff; text-decoration: none; background-color: #002661; }
.left_nav ul li strong a { font-size: 10px; color: #FFFFFF; font-size: 12px; background-color: #002661; }

/* second level */
.left_nav ul li ul { list-style: none; padding: 0; margin: 0; clear: both; background-color: #ECF3FF; }
.left_nav ul li ul li a {  padding: 0.46em 0 0.46em 15px; display: block; color: #39464B; text-decoration: none; font-size: 12px; border-top: none; }
.left_nav ul li ul li a:hover { color: #EB7A00; text-decoration: none; background-color: #F2F8FF; }
.left_nav ul li ul li strong a { color: #000; font-size: 12px; background-color: #C4DBFF; }

/* third level */
.left_nav ul li ul li ul { background-color: #FFFFFF; }
.left_nav ul li ul li ul li { list-style: none; padding: 0; margin: 0; clear: both; border-bottom: none;}
.left_nav ul li ul li ul li a { color: #39464B; text-decoration: none; font-size: 12px; padding-top: 0.46em; padding-right: 0; padding-bottom: 0.46em; }
.left_nav ul li ul li ul li a:hover{ color: #EB7A00; text-decoration: none; }
.left_nav ul li ul li ul li strong a { color: #EB7A00; font-size: 12px; background-color: #F8F8FA;}
/* Left Navigation */

/* Article Content */
.article_content { margin-top:20px;}
.article_content .article_breadcrumb { margin:2px 0 10px 0; }
.article_content .article_breadcrumb ul {  margin: 0px; padding: 0px; }
.article_content .article_breadcrumb ul li { background-position: left; display: inline; padding:0 10px 0 20px; background-image: url( 'bullets/breadcrumbbullet.png' ); background-repeat: no-repeat; }
.article_content .article_breadcrumb ul li.first { padding: 0 8px 0 0; background: none; }
.article_content .article_breadcrumb ul li a:hover { text-decoration: underline; }

.article_content .article_image {  overflow: hidden; margin-bottom: 10px; }
.article_content .article_image img { }


.article_image.primary.showontop {   border-bottom: 1px solid #999; margin-bottom: 16px; text-align: center;   }
.article_image.primary.showontop.ie6 {visibility:hidden; position:absolute;}
.article_image.primary.showontop img { display:block; margin-left:auto;  margin-right:auto; }
.article_image.primary.showontop .caption { float:right; margin-top:-107px;text-align:left; width:24%; display:table;  font-size:0.9em;  }
.article_image.primary.showontop .caption span { display:table-cell;  vertical-align:bottom; height:100px;}



/* Article Content */

/* Article Attachments */
.article_attachments { margin-top: 15px; }
.article_attachments h2 { }
.article_attachments p { margin-bottom: 5px; }
.article_attachments ul { list-style: none; margin: 0px; padding: 0px; }
.article_attachments ul li { margin: 0px; padding: 0px; }
.article_attachments ul li span img { float: left; padding-right: 7px; }
.article_attachments ul li div a { float: left; padding-right: 7px; }
.article_attachments ul li div a:hover { text-decoration: underline; }
/* Article Attachments */

/* Sub Article Snapshot */
.subs_snapshot { margin-top: 20px; }
.subs_snapshot h2 { font-size: 18px;  margin: 0 0 10px 0; padding:10px; background-color:#fff; }
.subs_snapshot h2 a { color: #002661; }
.subs_snapshot .article_snapshot { display: inline-block; width: 100%; margin-bottom: 15px;   display:inline-block; background-color: #ECF4FF; padding-bottom:10px; }
.subs_snapshot .article_snapshot .article_image { float: left; margin-right: 10px; background-color:#fff; }
.subs_snapshot .article_snapshot .article_image img { padding: 5px 5px 0 5px; }
.subs_snapshot .article_snapshot .content { margin: 0px; padding-left: 5px;  }
/* Sub Article Snapshot */

/*Google Map Snapshot */
.googleMapSnapshot { margin: 10px 0 10px 0; display: inline-block; clear: both; padding: 0 5px 0 5px; } 
.googleMapSnapshot h2 { color: #002967; font-size: 22px; min-height: 22px; } 
.googleMapSnapshot h2 a { color: #002967; } 
.googleMapSnapshot .content { margin: 10px 0 18px 0; padding: 0px;}
.googleMapSnapshot .content a {  color: #50525A; }
/*Google Map Snapshot */

/* Contact Form */
fieldset { border: none; }
fieldset legend { text-align: left; margin: 0px; color:#000; font-weight: normal; font-size: 1.8em; line-height: 1.1111111; padding:5px 7px 5px 7px; } 

/* Footer */
.footer { display: inline-block; width:100%; height: 60px; }
.footer .first_cell { vertical-align: middle; display: inline-block; }

.footer .second_cell ul { margin: 0px 0px 0px -160px; padding: 0px; float:right; }
.footer .second_cell ul li {  list-style: none; display: inline;  }
.footer .second_cell ul li.first { background:none; }
.footer .second_cell ul li a { color: #324667; font-size:11px; background-position: left center; display: inline-block;  padding-right:7px; background-repeat: no-repeat;  padding-left:17px; background-image: url( 'bullets/headerbullet.png' ); }
.footer .second_cell ul li a:hover { text-decoration: underline; }
/* Footer */



.mean_form { min-width:599px;}
.mean_form legend { font-weight: normal; font-size: 1.5em; line-height: 1.1111111; padding-top: 20px; padding-left: 0px; padding-bottom: 10px; color: #002967; } 
.mean_form div { display:inline-block;}
.mean_form label {  min-width:100px; padding:4px;}
.mean_form p { margin-bottom:10px;}
.mean_form .validator { position:absolute;}

.mean_form .row { width:100%; display:inline-block;  }
.mean_form .row.full { }


.mean_form .mean_form_element { display:inline-block; min-width:200px;  margin-left:10px; float:left;}
.mean_form .mean_form_element.full {}
.mean_form .mean_form_element div.node { display: inline-block; margin: 1px;  }

.mean_form .mean_form_element.error_highlight {}
.mean_form .mean_form_element.error_highlight input { border-color:#ff0000; border-width:1px; }

.mean_form .mean_form_element label {}
.mean_form .mean_form_element label.block { display:block;}
.mean_form .mean_form_element label.inline {display:inline-block;}
.mean_form .buttons_cell { }

.mean_form .validator { margin-left:5px;} 
.mean_form  .error_text { color:#ff0000;}

.buttons_cell { margin-left:8px;}
.buttons_cell input[type="submit"] { padding: 8px; background-color: #999999; color:#fff; font-size:14px; cursor:pointer; }

